fillin:
  enabled: true

fields:

  marca_pieza_id:
    required:
      msg: Debe seleccionar una Marca

  modelo_pieza_id:
    required:
      msg: Debe seleccionar una Modelo

  nombre:
    required:
      msg: El campo Nombre no puede ser vacío
    sfStringValidator:
      min: 2
      min_error: El campo Nombre es demasiado corto (mínimo 2 carateres)

#  concepto_id:
#    required:
#      msg: Debe seleccionar un Concepto para este movimiento de inventario

